<!-- 
31/03/2026
ROAAUTO - 2.5.4

:nou:
  S-a adaugat tip comanda "Constatare" la generarea unei comenzi.

  La comanda tip Constatare se pot face doar operatii de manopera. Nu se fac bonuri de consum materiale.

  Comenzile tip Constatare se inchid automat prin Validare.
-->

<!-- 
25/02/2026
ROAAUTO - 2.5.3

:eroare:
  S-a corectat o eroare la generarea comenzii si  facturii ITP.
-->

<!-- 
27/10/2025
ROAAUTO - 2.5.2

:modificare:
  La facturare se pot alege explicatii TVA cu cota TVA 19% pentru facturi stornare din perioada anterioara.
-->

<!-- 
13/08/2025
ROAAUTO - 2.5.1

:nou:
  Se poate exporta lista clientilor cu detalii masini din formularul "Clienti > butonul Excel".
-->

<!-- 
28/07/2025
ROAAUTO - 2.5.0

:nou:
  Pregatire aplicatie pentru cotele de TVA 21%, 11% de la 01.08.2025 si lucru simultan in lunile anterioare cu cotele TVA 19%,9%,5%.
-->

<!-- 
30/06/2025
ROAAUTO - 2.4.38

:modificare:
  In pagina "Comenzi > Istoric comenzi"  s-au adaugat coloanele: "valoare factura cu TVA", "valoare materiale factura", "valoare manopera factura", "valoare materiale pret achizitie", "valoare materiale pret vanzare", "ore manopera", "valoare manopera".

  Tabelul se poate exporta in format excel.
-->

<!-- 
19/05/2025
ROAAUTO - 2.4.37

:modificare:
  S-a actualizat verificarea TVA a partenerilor pe serverul ANAF.
-->

<!-- 
21/01/2025
ROAAUTO - 2.4.36

:modificare:
  S-a actualizat completarea codurilor de taxa si codurilor de plata SAFT la facturare, in notele contabile din Registrul Jurnal.
-->

<!-- 
18/10/2024
ROAAUTO - 2.4.35

:modificare:
  La finalizarea facturii se poate alege tipul facturii eFactura/SAFT (ex: 380 factura initiala, 751 factura in scopuri contabile).

  Daca optiunea "EFACTURA_TIP_SAFT_BF" este configurata, tipul facturii se initializeaza cu aceasta valoare, daca factura se incaseaza cu bon fiscal.
-->

<!-- 
05/09/2024
ROAAUTO - 2.4.34

:modificare:
  Raport deviz si deviz estimativ. S-a adaugat coloana "Nr. crt." in lista de articole.
-->

<!-- 
15/08/2024
ROAAUTO - 2.4.33

:modificare:
  S-a adaugat coloana "serie sasiu" in formularele "Normare", "Validare", "Comenzi in luna curenta" si "Comenzi istoric".

:modificare:
  S-a adaugat coloana "cod material" in formularul "Normare > Materiale".

:modificare:
  In formularul "Normare > Deviz estimativ" , cautarea se face simultan in campurile "denumire" si "cod material"OK 

:modificare:
  In raportul "deviz" se afiseaza "autovehicul" in loc de "autoturism".

  In raportul "deviz" s-au eliminat diacriticele.

:modificare:
  In formularul "Facturi deviz" se pot emite facturi si pentru comenzile tip "Garantie".

  La generarea facturii se poate modifica clientul din factura cu firma in numele careia se emite si plateste factura (ex: importatorul), in loc de proprietarul auto.
-->

<!-- 
08/07/2024
ROAAUTO - 2.4.32

:eroare:
  S-a corectat o eroare la listarea facturii, dupa salvarea facturii.
-->

<!-- 
03/07/2024
ROAAUTO - 2.4.31

:nou:
  Generare comanda. S-au adaugat campurile"ore functionare", "observatii" si "defectiuni".

  Informatiile se pot modifica ulterior si apar pe rapoartele "Comanda".

  Informatia "Ore functionare" apare si pe raportul "Deviz".
-->

<!-- 
10/04/2024
ROAAUTO - 2.4.30

:modificare:
  La salvarea facturii, articolul "STORNARE" se completeaza cu "cantitate" negativa si "pret unitar" pozitiv, in scopul eFactura.
-->

<!-- 
23/10/2023
ROAAUTO - 2.4.29

:modificare:
  eFactura. Se completeaza datele facturii auto cu id-ul document din registrul jurnal, in scopul generarii eFactura.
-->

<!-- 
24/04/2023
ROAAUTO - 2.4.28

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF - servicii web v8.
-->

<!-- 
17/05/2022
ROAAUTO - 2.4.27

:modificare:
  La listarea devizului si a precomenzii, textul garantiei se poate configura prin optiunile: "TEXTGARANTIECOMANDA" si "TEXTGARANTIEDEVIZ", in Definirea Companiei.
-->

<!-- 
12/04/2022
ROAAUTO - 2.4.26

:eroare:
  S-a corectat o eroare la salvarea facturii daca se adaugau articole suplimentare.
-->

<!-- 
12/04/2022
ROAAUTO - 2.4.25

:eroare:
  S-a corectat o eroare la salvarea facturii.
-->

<!-- 
12/04/2022
ROAAUTO - 2.4.24

:modificare:
  Pe factura achitata de asigurator pentru mai multe devize apare mentiunea "factura achitata de asigurator", iar in Registrul Jurnal clientul este "asiguratorul".
-->

<!-- 
11/04/2022
ROAAUTO - 2.4.23

:modificare:
  La facturarea mai multor devize se pot alege si devize cu asigurator.

:nou:
  * Declaratia 406 SAFT. Se completeaza automat codul taxa SAFT corespunzator "explicatiei TVA" la salvarea facturilor, in notele contabile si in lista articole factura.
-->

<!-- 
30/12/2021
ROAAUTO - 2.4.22

:modificare:
  S-a actualizat verificarea codurilor fiscale de pe website-ul ANAF.
-->

<!-- 
20/09/2021
ROAAUTO - 2.4.21

:modificare:
  Modificare comanda. Se poate modifica "termenul de executie". La modificare comanda, "termenul de executie" poate fi mai mic decat ziua curenta.
-->

<!-- 
28/06/2021
ROAAUTO - 2.4.20

:modificare:
  Factura A5 tipizata. S-au micsorat spatiile pentru a incapea mai mult text aditional in formatul A5.

:modificare:
  Facturare. Nu mai este obligatorie bifarea campului "ales" pentru facturarea unei singure comenzi. 

:modificare:
  Factura. In cazul unui service auto neplatitor TVA, explicatia TVA din factura este initializata cu "Alte livrari scutite cu drept de deducere" in loc de "Livrari interne 19%".
-->

<!-- 
25/06/2021
ROAAUTO - 2.4.19

:modificare:
  Deviz estimativ. Se listeaza conditiile de garantie manopera si piese la sfarsitul devizului estimativ.
-->

<!-- 
22/06/2021
ROAAUTO - 2.4.18

:nou:
  Precomanda. Se listeaza la genereare unei comenzi noi. 
  Se poate lista din formularele "Comenzi in luna curenta", "Istoric comenzi", "Factura", "Rapoarte"
-->

<!-- 
12/04/2021
ROAAUTO - 2.4.17

:nou:
  Comanda noua. Termenul de executie comanda este "data curenta + 10 zile". 
  Numarul de zile se poate configura prin optiunea "ZileTermenService"

:modificare:
  Raport "comanda". Se listeaza "adresa" completata in Datele Firmei, in loc de "strada, numar".
-->

<!-- 
08/04/2021
ROAAUTO - 2.4.16

:nou:
  Formularul "Facturi in luna curenta". Se poate relista factura. Formularul este accesibil si in lunile contabile blocate.
-->

<!-- 
05/04/2021
ROAAUTO - 2.4.15

:modificare:
  Listare factura. S-a corectat afisarea telefonului pe factura cand adresa este pe doua randuri.
-->

<!-- 
25/02/2021
ROAAUTO - 2.4.14

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
22/07/2020
ROAAUTO - 2.4.13

:eroare:
  S-a corectat o eroare la listarea facturii.

:modificare:
  S-a schimbat si s-a marit fontul din Arial Narrow 9, in Arial 10 in formularele principale.

  Formularele de normare, alegere client se afiseaza pe 70% din ecran.
-->

<!-- 
21/07/2020
ROAAUTO - 2.4.12

:modificare:
  S-a actualizat verificarea CUI-urilor pe site-ul ANAF conform ultimelor modificari facute de ANAF.
-->

<!-- 
25/04/2019
ROAAUTO - 2.4.11

:nou:
  Devize auto. Pe listarea devizului apar numele SEF SECTIE, CTC, GARANTII, asa cum sunt completate in optiunile firmei (Definirea Companiei) si numele mecanicilor executanti din operatiile de manopera.
-->

<!-- 
22/11/2018
ROAAUTO - 2.4.10

:modificare:
  S-a optimizat formularul factura A5 tipizat astfel incat sa incapa un numar maxim de articole si text de subsol pe mai multe linii intr-o singura pagina A5.

:modificare:
  Se listeaza logo-ul firmei pe formularele de factura daca exista fisierul "logo.jpg" in directorul ROA.
-->

<!-- 
21/11/2018
ROAAUTO - 2.4.9

:modificare:
  Modificare aranjare formulare facturi A4, A5.
-->

<!-- 
19/11/2018
ROAAUTO - 2.4.8

:nou:
  S-au adaugat doua optiuni noi pentru listarea de factura: "Listare CNP persoana fizica pe factura" si "Text subsol factura".

  Optiunile se pot configura din pagina "Configurare > Optiuni"

:modificare:
  S-a corectat listarea de factura pentru incasarea unei facturi cu cardul.
-->

<!-- 
17/04/2018
ROAAUTO - 2.4.7

:eroare:
  S-a corectat o eroare la modificarea datelor comenzii din fereastra Normare.
-->

<!-- 
12/04/2018
ROAAUTO - 2.4.6

:nou:
  La adaugare/modificarii unei masini pe un client se pot completa detaliile: Cilindree, Putere (CP), Putere (KW).
-->

<!-- 
14/12/2017
ROAAUTO - 2.4.5

:modificare:
  Raport deviz. Actualizare text garantie manopera conform legii.
-->

<!-- 
12/12/2017
ROAAUTO - 2.4.4

:modificare:
  Raport deviz. Actualizare text garantie manopera conform legii.
-->

<!-- 
23/11/2017
ROAAUTO - 2.4.3

:modificare:
  Facturare. Se poate inregistra o factura cu valoare zero, atat pe materiale, cat si pe manopera.
-->

<!-- 
15/02/2017
ROAAUTO - 2.4.2

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro (ex: la adaugarea unui client/furnizor nou).
-->

<!-- 
15/02/2017
ROAAUTO - 2.4.1

:modificare:
  S-a modificat verificarea codurilor fiscale de pe pagina mfinante.ro.
-->

<!-- 
21/09/2016
ROAAUTO - 2.4.0

:modificare:
  Se pot valida comenzi intr-o luna anterioara fata de luna curenta. Comenzile se vor vedea ca validate si in luna anterioara.

  Se pot valida operatii intr-o luna anterioara fata de luna curenta. Operatiile se vor vedea ca validate si in luna anterioara.

:nou:
  Se poate modifica numarul de kilometri la bord atat din "Normare comenzi > Modificare tip comanda", cat si din "Normare comenzi > Normare > Modificare comanda".
-->

<!-- 
02/03/2016
ROAAUTO - 2.3.6

:nou:
  Se poate configura optiunea "CUI/ CNP client obligatoriu" in formularul "Initializare > Optiuni".

  Daca aceasta optiune este bifata "DA", atunci la introducerea/modificarea clientilor se va cere obligatoriu completarea unui CIF/CNP valid.
-->

<!-- 
02/02/2016
ROAAUTO - 2.3.5

:nou:
  S-a adaugat optiunea "Articol Reparatii Auto". Daca este completata, pe factura finala va apare doar articolul "REPARATII AUTO", in loc de "MANOPERA" si "MATERIALE", cu valoarea cumulata a celor doua.

:modificare:
  La emiterea facturii finale in anul 2016 cota TVA 20%, pentru o comanda cu factura de avans cota TVA 24%, pe factura finala apare stornare avans cota TVA 24%.
-->

<!-- 
11/11/2015
ROAAUTO - 2.3.4

:eroare:
A fost corectata eroarea care aparea la stergerea unui client.
A fost corectata introducerea unui client  nou care dubla adresa principala generand mesajul "Mai exista o adresa principala pentru acest client", neputand fi salvat.
-->

<!-- 
30/10/2015
ROAAUTO - 2.3.3

:modificare:
  Se pot completa adresele partenerilor direct in formularul Adaugare/Modificare partener.

  Este mult mai simplu sa se completeze adresa, emailul etc. si sa se aibe date cat mai complete despre partener.

:nou:
  In formularul "Adaugare/Modificare partener",  butonul "Verificare" poate completa si adresa de pe Min. de Finante.
-->

<!-- 
30/10/2015
ROAAUTO - 2.3.2

:modificare:
  Se pot completa adresele partenerilor direct in formularul Adaugare/Modificare partener.

  Este mult mai simplu sa se completeze adresa, emailul etc. si sa se aibe date cat mai complete despre partener.

:nou:
  In formularul "Adaugare/Modificare partener",  butonul "Verificare" poate completa si adresa de pe Min. de Finante.
-->

<!-- 
15/10/2015
ROAAUTO - 2.3.1

:modificare:
  Formular "Comenzi > Validare". S-au adaugat iconite grafice la butoanele "Vizualizare", "Validare", "Arhivare".
-->

<!-- 
15/10/2015
ROAAUTO - 2.3.1

:modificare:
  * Operatia "Facturare > Facturi in luna curenta."
   - Suma manopera si materiale include si sumele facturate suplimentar prin adaugarea pe factura de articole din nomenclatorul de articole.
  - S-a adaugat un raport pentru imprimanta.
-->

<!-- 
12/10/2015
ROAAUTO - 2.3.0

:nou:
  S-a creat Cub-ul de  date "Client-masina / Comanda / Articol" pentru vizualizarea rapida a operatiilor si materialelor consumate pe un client / o masina / o comanda / un articol / pe o perioada.

  Astfel, se pot verifica masinile clientilor cu flote pentru operatii de tip "Revizie", "schimb ulei" sau materiale consumate (ex: "ulei") si sa se determine vizual daca este cazul sau nu sa fie anuntate pentru revenire la revizie.

:modificare:
  Rapoartele "Analiza > Productie neterminata" nu mai afiseaza bonurile de consum pentru comenzile arhivate.
-->

23/09/2015
ROAAUTO - 2.2.4

:eroare:
  S-a corectat o eroare la vizualizare "Facturare > Facturi in luna curenta".
-->

<!-- 
26/08/2015
ROAAUTO - 2.2.2

:nou:
  Arhivare comenzi. Se pot arhiva comenzile neinchise (nefacturate) din formularul "Validare comenzi"
  Comenzile arhivate nu mai apar in "Normare comenzi", "Facturare deviz". 
  Comenzile arhivate se pot vedea in "Validare comenzi", "Istoric comenzi".

  * S-a adaugat export XLS si listare devize in formularele "Istoric comenzi", "Comenzi in luna curenta".
-->

<!-- 
21/08/2015
ROAAUTO - 2.2.1

:modificare:
  Clienti. La cautarea clientilor, pentru primul rand afisat nu se mai afisau masinile clientului.
-->

<!-- 
20/08/2015
ROAAUTO - 2.2.0

:nou:
 Discount. Se poate completa procent discount manopera si materiale pe fiecare client (ex: clientii cu flote si discount-uri negociate).

  Discounturile configurate la nivel de client vor fi automat completate la facturare.
-->

<!-- 
10/08/2015
ROAAUTO - 2.1.23

:nou:
  Clienti. Se pot exporta informatiile clientilor (nume, adresa, telefon) in format xls. 

  Se apasa pe pictograma din partea dreapta jos a tabelului clienti si apoi pe butonul exporta xls.
-->

<!-- 
10/07/2015
ROAAUTO - 2.1.22

:eroare:
  S-a corectat o eroare la inregistrarea facturii in baza de date.
-->

<!-- 
19/01/2015
ROAAUTO - 2.1.21

:modificare:
  Modificari interne.
-->

<!-- 
09/01/2015
ROAAUTO - 2.1.20

:modificare:
  S-a modificat intern selectia de date pentru listarea devizului, pentru optimizarea selectiei din baza de date.
-->

<!-- 
04/12/2014
ROAAUTO - 2.1.19

:eroare:
  S-a corectat o eroare la listarea devizului din "Comenzi > Istoric comenzi"

:modificare:
  Verificare partener pe mfinante.ro S-a modificat modalitatea de accesarea site-ului mfinante.ro pentru a trece peste restrictiile impuse de MF.
-->

<!-- 
25/11/2014
ROAAUTO - 2.1.18

:modificare:
  La listarea devizului se afiseaza numarul si data facturii aferente devizului in partea dreapta-sus.
-->

<!-- 
25/11/2014
ROAAUTO - 2.1.18

:modificare:
  S-a modificat nota contabila la incasarea unei facturi prin casa de marcat cu card din: 5113 = 4111 in 5125 (sume in curs de decontare) = 4111.
-->

<!-- 
17/11/2014
ROAAUTO - 2.1.17

:modificare:
  La listare devizului se cumuleaza cantitatea pe articole, pentru a nu aparea articolele care au fost date in consum si apoi date retur.
-->

<!-- 
14/11/2014
ROAAUTO - 2.1.16

:nou:
  * La listarea facturilor tipizate se poate alege format A4 / A5, daca este configurata optiunea "format facturi netipizate A4/A5".

  Atentie: Trebuie sa existe raportul personalizat A5.

  * La listare devizului, materialele se afiseaza in ordinea in care au fost adaugate pe bonurile de consum.

  Nu se mai cumuleaza cantitatea pe articole, pentru a putea obtine o listare echivalenta cu bonurile de consum din gestiune.
-->

<!-- 
19/08/2014
ROAAUTO - 2.1.15

:modificare:
  S-a adaugat campul "UM" in Rapoartele Deviz, Deviz estimativ, Comanda.
-->

<!-- 
16/06/2014
ROAAUTO - 2.1.14

:nou:
  Emitere factura. S-a introdus optiunea de incasare bon fiscal cu CARD-ul  bancar.
  
  Daca factura se incaseaza cu bon fiscal si se plateste cu CARD-ul bancar, marcati ales bifa "POS" si alegeti numele bancii prin care se incaseaza.

  Pe bonul fiscal de la casa de marcat va aparea incasarea prin CARD, iar sistemul va genera nota contabila: 5113 (efecte de incasat) = 4111. 

  Factura va fi astfel incasata si se va genera concomitent un document la contul 5113 cu numarul bonului fiscal ("Terti > Alti > Inregistrari > 5113").

  Cand se va inregistra ulterior incasarea de pe extrasul de cont, se va folosi operatia "Trezorerie > Banca > Incasari > Incasare efecte 5113" si se va alege documentul 5113 generat la emiterea facturii.
-->

<!-- 
08/05/2014
ROAAUTO - 2.1.13

:eroare:
 La emiterea unei facturi, in caz ca valoarea materialelor era diferita de 0 si nu se acorda discount, aparea mesajul "Valoarea inscrisa la discount materiale trebuie sa aiba acelasi semn cu valoarea materialelor". A fost corectata problema.
-->

<!-- 
24/04/2014
ROAAUTO - 2.1.12

:modificare:
 La emiterea facturii finale, nu se poate completa discountul la manopera sau materiale decat daca suma corespunzatoare manoperei sau materialelor este diferita de 0.

:modificare:
 In fereastra de emitere a facturii finale, discountul corespunzator manoperei / materialelor trebuie sa fie scris cu acelasi semn cu cel al manoperei / materialelor. Pe factura suma va aparea inscrisa corect ( cu semn opus sumei de la manopera / materiale ).

:modificare:
 Modificari interne la explicatiile de pe chitante pentru sumele care contineau 1.000, 1.000.000 sau 1.000.000.000 .
-->

<!-- 
17/04/2014
ROAAUTO - 2.1.11

:modificare:
 Modificari la transformarea sumelor in cuvinte pentru listarea chitantei ( pentru suma de 1000 de lei ).

:modificare:
 Modificari interne la scrierea notelor contabile si a rulajelor.
-->

<!-- 
11/02/2014
ROAAUTO - 2.1.10

:nou:
  A fost completat nomenclatorul de localitati cu toate localitatile de pe nivelul 3 din SIRUTA. Pentru localitatile si satele care au denumirea diferita de comuna / orasul / municipiul din care fac parte, a fost adaugata o explicatie suplimentara, intre paranteze, cu denumirea comunei / orasului / municipiului respectiv.

:nou:
  La completarea unei adrese, daca se alege judetul, atunci este obligatorie alegerea localitatii.

:nou:
  La completarea unei adrese, daca in acelasi judet exista mai multe localitati / sate care au aceeasi denumire cu localitatea / satul ales, atunci, in campul "Localitate", va aparea o iconita de avertizare.

:nou:
  Daca se doreste ca sa apara si denumirea adresei in momentul in care se listeaza adresa unei entitati, atunci, in formularul de adaugare / modificare adresa, trebuie bifata casuta "Apare pe adresa" din campul "Denumire adresa".

:modificare:
  Nu se mai completeaza localitatea in datele entitatilor, ci doar pe adresa.

:modificare:
  Adresa de email din datele entitatilor se poate completa cu litere mici.

:modificare:
  Din adresa unei entitati a fost eliminat campul "Sector". Pentru sectoarele municipiului Bucuresti, se alege la judet "BUCURESTI", iar la localitate se alege una dintre optiunile de mai jos :
	- BUCURESTI SECTORUL 1
	- BUCURESTI SECTORUL 2
	- BUCURESTI SECTORUL 3
	- BUCURESTI SECTORUL 4
	- BUCURESTI SECTORUL 5
	- BUCURESTI SECTORUL 6
-->

<!-- 
04/12/2013
ROAAUTO - 2.1.9

:nou:
 In fereastra de vizualizare inainte de imprimare, pentru listarile in format A5, daca se doreste listarea in 2 sau mai multe exemplare, se poate alege optiunea "2*A5 > A4" pentru gruparea a doua exemplare A5 pe o foaie format A4.

:nou:
 A fost adaugat meniul in limba romana pentru fereastra de vizualizare inainte de imprimare.

:modificare:
 Modificari interne la listari.
-->

<!-- 
07/10/2013
ROAAUTO - 2.1.8

:modificare:
  S-au schimbat combinatiile de taste pentru redimensionarea font-ului in formulare:

  Marire font: CTRL+SAGEATA SUS
  Micsorare font: CTRL+SAGEATA JOS
  Resetare font: CTRL+SAGEATA STANGA
-->

<!-- 
16/09/2013
ROAAUTO - 2.1.7

:nou:
  Dimensiunea caracterelor din formulare, modificata de utilizator, se retine de la  o rulare la alta a programului.

  Dimensiunea caracterelor se poate modifica prin scurtaturile SHIFT+ si SHIFT- sau click dreapta pe un loc liber din formulare si alegerea optiunii corespunzatoare din meniu.

:modificare:
  Meniul "Configurare" a fost mutat din "Utile" in meniul principal.

:modificare:
  Modificari interne.
-->

<!-- 
01/08/2013
ROAAUTO - 2.1.6

:eroare:
 A fost corectata eroarea care aparea la adaugarea unui model de masina.

-->

<!-- 
24/07/2013
ROAAUTO - 2.1.5

:modificare:
 Modificari interne.
-->

<!-- 
17/04/2013
ROAAUTO - 2.1.4

:modificare:
  Modificari interne.
-->

<!-- 
01/04/2013
ROAAUTO - 2.1.3

:adaugare:
A fost adaugata posibilitatea de a exporta in format "xml" datele unei sau a mai multor lucrari din Comenzi / Export
-->

<!-- 
22/03/2013
ROAAUTO - 2.1.2

:modificare:
  A fost modificata verificarea codului fiscal al unui client. La apasarea butonului de verificare, se poate alege una dintre urmatoarele optiuni :
  - verificare cod fiscal ( fara Captcha )
  - verificare cod fiscal
  - verificare cod fiscal manual pe www.mfinante.ro
  - verificare nume si judet manual pe www.mfinante.ro
  - verificare cod fiscal manual in Registru inactivi ANAF
  - verificare cod fiscal manual in Registru TVA Incasare
  - verificare cod fiscal in Registrul TVA Incasare
  - istoric verificari cod fiscal
  La fiecare verificare a codurilor fiscale prin formularul de verificare (nu manual pe website mfinante.ro) se salveaza detaliile verificarii intr-un istoric in baza de date.
-->

<!-- 
23/01/2013
ROAAUTO - 2.1.1

:modificare:
  La generarea unei comenzi nu se mai pot alege masinile marcate ca inactive.

:modificare:
  La "Configurare > Clienti", masinile marcate ca inactive apar pe fundal gri.
-->

<!-- 
07/01/2013
ROAAUTO - 2.1.0

:modificare:
 Modificari pentru TVA la incasare.
-->

<!-- 
06/12/2012
ROAAUTO - 2.0.52

:nou:
 In fereastra de facturare finala a fost adaugat si campul "Total factura fara TVA".

:modificare:
 Modificari interne la afisarea zecimalelor si la facturare : setari diferite pentru preturile de vanzare in lei, in valuta si pentru totaluri.

:modificare:
 Au fost adaugate diacritice in rapoarte.

:eroare:
 La emiterea unei facturi care era achitata cu chitanta aparea o eroare. A fost corectata problema.
-->

<!-- 
17/10/2012
ROAAUTO - 2.0.51

:eroare:
  La facturare, in fereastra de completare a datelor delegatului, daca nu era ales delegatul, dar se apasa butonul de modificare, aparea o eroare. A fost corectata problema.

:eroare:
  Daca se apasa butonul de renuntare in fereastra de completare a datelor delegatului pe factura, atunci aparea un mesaj de eroare. A fost corectata problema.
-->

<!-- 
18/09/2012
ROAAUTO - 2.0.50

:eroare:
  La "Facturare > Inchidere comenzi de regie" si "Facturare > Inchidere comenzi de productie" aparea o eroare la inchiderea comenzilor. A fost corectata eroarea si a fost actualizat nomenclatorul de lucrari .
-->

<!-- 
12/09/2012
ROAAUTO - 2.0.49

:nou:
 La "Manopera > Rapoarte", a fost adaugata optiunea "Raport de salarizare - comenzi validate". La calcularea datelor sunt luate in considerare comenzile validate in luna/perioada aleasa, chiar daca ele vor fi considerate inchise doar in momentul facturarii.
 ATENTIE!!! Devalidarea unei comenzi intr-o luna si validarea ei in alta luna vor duce la modificarea datelor din raport.
-->

<!-- 
04/09/2012
ROAAUTO - 2.0.48

:modificare:
  La configurarea seriilor si plajelor de numere, in caz ca nu se doreste generarea automata de numere pentru un tip de document, atunci se apasa butonul de modificare corespunzator tabelului din partea stanga si la "Tip entitate" se alege "NU SE GENEREAZA". Astfel, mesajul "Nu exista plaje de serii ... pentru aceste configurari!" nu va mai fi afisat inaintea formularelor de introducere care contin respectivul tip de document.
-->

<!-- 
24/07/2012
ROAAUTO - 2.0.47

:modificare:
  Modificari interne pentru actualizarea nomenclatorului de lucrari in momentul facturarii finale.
-->

<!-- 
04/07/2012
ROAAUTO - 2.0.46

:modificare:
  La adaugarea unei adrese pentru un client, campul "Tara" este completat automat cu "Romania", iar sectorul nu mai poate fi completat. Pentru adresele care contin si sectorul, se alege in campul "Localitate" sectorul corespunzator ( "Bucuresti - sector 1", etc. ).

:modificare:
  Compatibil cu ROASTART v 2.1.1.
-->

<!-- 
26/06/2012
ROAAUTO - 2.0.45

:eroare:
  A fost corectata eroarea care aparea la completarea adresei pentru un client nou.
-->

<!-- 
07/06/2012
ROAAUTO - 2.0.44

:eroare:
  A fost corectata problema de la salvarea pe calculator a notelor contabile ( la facturare ) .
-->

<!-- 
19/03/2012
ROAAUTO - 2.0.43

:nou:
  La "Comenzi > Normare > Normare > Modificare date comanda" se poate modifica si numarul de kilometri de la bordul masinii. Valoarea poate fi modificata doar pentru comenzile care nu sunt validate.

:eroare:
  La facturare, la avansuri sau la stornari de avans nu mai aparea explicatia "la comanda/comenzile...". A fost corectata problema.
-->

<!-- 
12/03/2012
ROAAUTO - 2.0.42

:modificare:
  La "Factura ITP" si "Factura spalare auto" se poate specifica doar totalul cu TVA.
-->

<!-- 
08/03/2012
ROAAUTO - 2.0.41

:nou:
  Pe listarea devizului a fost adaugat un sumar in care sunt evidentiate urmatoarele elemente pentru manopera si materiale :
	- numarul total de pozitii
	- total cantitate ( pentru materiale ) / total ore ( pentru manopera )

:modificare:
  La emiterea unei facturi de avans se poate specifica doar totalul cu TVA.
  La "Factura ITP", "Factura spalare auto" si "Factura diverse" se poate specifica doar totalul fara TVA.

:modificare:
  La factura finala, la stornarea avansului pot aparea doua pozitii de stornare, cate una pentru fiecare din urmatoarele cazuri :
	- avansul a fost calculat pornind de la valoarea fara TVA ( pentru facturile de avans emise anterior acestei versiuni )
	- avansul a fost calculat pornind de la valoarea cu TVA

:modificare:
  In cazul in care este activata optiunea de listare detaliata a materialelor pe bonul fiscal, atunci pe deviz sunt afisate doar totalul fara TVA si totalul cu TVA. Pe factura, pentru materiale, valoarea fara TVA si valoarea TVA sunt calculate pornind de la valoarea cu TVA a acestora.

:modificare:
  In cazul in care este activata optiunea de listare detaliata a materialelor pe bonul fiscal, atunci discountul se calculeaza astfel :
	- daca se porneste de la procentul de discount, atunci acesta se aplica totalului cu TVA al manoperei / materialelor, din care se calculeaza valoarea fara TVA si valoarea TVA a discountului
	- daca se porneste de la valoarea fara TVA a discountului, atunci se calculeaza procentul de discount, dupa care se recalculeaza valoarea fara TVA si valoarea TVA a discountului ca la punctul anterior

:modificare:
  Daca factura se achita cu bon fiscal, atunci in explicatie nu mai apare si seria configurata pentru plaja de bonuri fiscale, ci doar numarul.

:modificare:
  La "Factura ITP", "Factura spalare auto" si "Factura diverse" apare si explicatia "CF. COMENZII/DEVIZULUI ..." pe listare.

:modificare:
  La emiterea unei singure facturi pentru mai multe devize ale aceluiasi client, pot aparea cazuri in care in notele contabile valoarea TVA-ului manoperei de pe factura sa difere de suma valorilor TVA-ului de pe fiecare deviz in parte. In aceste situatii se adauga automat o nota contabila cu diferenta.

:modificare:
  Modificari interne.

:eroare:
  La incasare, daca se schimba optiunea in "Bon fiscal" din "Cu chitanta", atunci ramanea afisat numarul generat pentru chitanta, desi era generat si numarul pentru urmatorul bon. A fost reparata problema.

:eroare:
  A fost reparata adaugarea in catalogul de articole din fereastra de cautare de la facturarea finala.
-->

<!-- 
24/02/2012
ROAAUTO - 2.0.40

:eroare:
  A fost corectata problema de la listarea bonurilor fiscale detaliate ( pe langa articolele detaliate aparea si "MATERIALE" ).
-->

<!-- 
11/01/2012
ROAAUTO - 2.0.39

:eroare:
  A fost corectata o problema de la modificarea datelor unei comenzi : daca nu se modificau asiguratorul si inspectorul, la iesirea din fereastra se stergeau de pe comanda.
-->

<!-- 
19/12/2011
ROAAUTO - 2.0.38

:modificare:
  Modificari interne la listarea devizului.

:eroare:
  La listarea unei comenzi din istoric, pe campul "Km. la bord" aparea numarul de kilometri de pe ultima comanda si nu din istoric.
-->

<!-- 
18/11/2011
ROAAUTO - 2.0.37

:nou:
  In bara de ajutor, langa lansarea manualului ( pictograma cu semnul intrebarii ),  a fost adaugata iconita pentru actualizarea si lansarea programului Romfast Suport.

:modificare:
  La "Comenzi > Normare > Normare > Modificare date comanda" se salveaza datele si daca se sterge numarul de dosar sau nu se alege vreo valoare la asigurator sau la inspector.
-->

<!-- 
25/10/2011
ROAAUTO - 2.0.36

:eroare:
  A fost corectata eroarea care aparea la modificarea pretului in fereastra de la normare ( "Comenzi > Normare > Normare" ).
-->

<!-- 
27/09/2011
ROAAUTO - 2.0.35

:modificare:
  Pe comanda se retine cota de TVA. De-a lungul ciclului de viata a unei comenzi, acesta se modifica in urma operatiilor de mai jos :
	- crearea comenzii ( cu cota standard din luna in care este creata )
	- validarea comenzii ( cu cota standard din luna in care este validata )
	- anularea validarii ( cu cota standard din luna in care a fost creata comanda )
	- facturare ( cu cota aleasa la facturare )
  Daca cota standard de TVA s-a modificat intre oricare dintre operatiile descrise mai sus, atunci trebuie efectuata operatia urmatoare si dupa aceea listat devizul.

:modificare:
  Nu se poate valida o comanda daca nu este deschisa luna corespunzatoare zilei curente.

:modificare:
  Au fost modificate listarile verificarilor de comanda si a devizelor.

:modificare:
  A fost modificata vizualizarea asiguratorilor si a inspectorilor la "Configurare > Asiguratori".

:modificare:
  A fost modificata fereastra de la "Comenzi > Rapoarte".

:modificare:
  La incasare avans si la incasarile de la facturi ITP, spalare auto si diverse, totalurile fara TVA si cu TVA nu pot fi 0.

:modificare:
  Modificari interne la vizualizarea manoperei si a materialelor de pe devize.

:modificare:
  Modificari interne la listarea verificarilor de comanda, a devizelor si a devizelor de regie.

:eroare:
  La facturare, daca se schimba cota de TVA de pe o comanda de la cota standard la 0%, nu se recalcula TVA-ul corespunzator materialelor. A fost corectata problema.

:eroare:
  La "Configurare > Asiguratori", a fost corectata eroarea care aparea la adaugarea / modificarea unui asigurator.
-->

<!-- 
06/09/2011
ROAAUTO - 2.0.34

:modificare:
  S-a corectat o problema la viteza de listarea a devizului.
-->

<!--
30/08/2011
ROAAUTO - 2.0.33

:nou:
  La "Facturare > Factura deviz" au fost adaugate elemente noi la facturarea devizelor de la asiguratori.
  Astfel, la emiterea facturii finale a fost adaugata optiunea "Se achita de catre asigurator". Daca se bifeaza aceasta optiune, atunci notele contabile corespunzatoare facturii vor avea inscrise asiguratorul in locul clientului, iar in partea dreapta a facturii, sub datele clientului, vor aparea campurile "Se achita de","Nr.dosar" si "Inspector".

:modificare:
  Au fost aduse modificari la "Configurare > Asiguratori".
  Adaugarea unui asigurator se face prin alegerea unei inregistrari din nomenclatorul de entitati ( doar cele care au tipul "Client" si sunt persoane juridice ). Daca nu exista, poate fi adaugat din fereastra de cautare.
  La modificarea unui asigurator nu mai este posibila decat schimbarea starii din activ in inactiv si viceversa.

:modificare:
  Pe factura au fost adaugate campurile "Se achita de","Nr.dosar" si "Inspector". Acestea apar doar pentru facturile pe asiguratori care au bifata optiunea "Se achita de catre asigurator".

:modificare:
  Au fost adaugate diacritice in ferestrele principale si pe formularele de deviz.
-->

<!--
19/08/2011
ROAAUTO - 2.0.32

:eroare:
  A fost corectata ordonarea de la "Manopera > Ore de manopera pe asiguratori" atunci cand se alege o perioada.

:eroare:
  A fost corectata problema de la facturarea cu discount : suma de la reducere aparea cu plus, nu cu minus.
-->

<!--
11/08/2011
ROAAUTO - 2.0.31

:modificare:
  Modificari interne la alegerea tarii pe adresa clientului.

:eroare:
  La alegerea pentru facturare a unei comenzi cu asigurator aparea mesajul "Nu puteti alege devizele care provin din dosare de asigurare!". A fost corectata problema. Restrictia se aplica doar in cazul in care se aleg mai multe comenzi.
-->

<!--
27/07/2011
ROAAUTO - 2.0.30

:eroare:
  La adaugarea unui serviciu pe factura finala, daca se apasa butonul de renuntare in fereastra cu servicii, atunci cand se apasa butonul de adaugare din nou, nu se mai intampla nimic. A fost corectata problema.
-->

<!--
14/07/2011
ROAAUTO - 2.0.29

:nou:
  La "Configurare > Optiuni > Setari comenzi si facturare > Setari facturare" a fost adaugata optiunea pentru documentul corespunzator bonului fiscal.

:modificare:
  La facturarea mai multor devize ale aceluiasi client, nu se pot include lucrarile care provin din dosare de asigurare.

:modificare:
  Modificari interne pentru optiunea "Document chitanta" ( este comuna cu cea din ROAFACTURARE ).

:eroare:
  A fost corectata eroarea care aparea atunci cand ROAAUTO era lansat din bara de favorite a altui program.
-->

<!--
12/07/2011
ROAAUTO - 2.0.28

:nou:
 La "Facturare > Factura > Emitere factura finala", pot fi adaugate pe factura si alte servicii, in afara de "MANOPERA" si "MATERIALE". Serviciile se definesc din ROAGEST ( "Gestiuni > Configurare > Catalog de materiale si marfuri" ). Trebuie sa aiba bifat "Cu pret de catalog" si sa nu fie bifat "Articol gestionabil".

:nou:
 La "Configurare > Serii numere", a fost adaugata optiunea "Chitante".

:nou:
 Daca o factura este achitata cu chitanta, atunci se genereaza automat un numar de chitanta din plajele definite in program.

:nou:
 Plaja de numere pentru comenzi se poate modifica din "Configurare > Serii numere > Comenzi".
 Daca la generarea unei comenzi se apasa butonul de renuntare, atunci numarul respectiv este dezalocat si poate fi folosit la urmatoarea comanda. Inaintea acestei modificari, nu se mai revenea automat la un numar nefolosit.

:nou:
  La "Configurare > Optiuni > Setari comenzi si facturare", a fost adaugate optiunile :
	- "Doc. factura asig." : acest tip de document este folosit in mod implicit la facturarea comenzilor care au specificat asiguratorul si reprezinta o facilitate pentru declaratia 394 ( nu se bifeaza tipul de document "FACTURA ASIGURATOR" )
	- "Alege formatul implicit pentru facturile netipizate" ( A4 / A5 / A4 si A5 )
  si a fost stearsa optiunea "Se salveaza factura in format PDF pe server".

:nou:
  La generarea unei comenzi, se verifica daca mai exista in baza de date o comanda cu acelasi indicativ.

:modificare:
  Modificari interne la facturare si pe formularul de factura.

:modificare:
  Modificari interne la relistarea facturilor. Acestea nu mai sunt salvate sub forma de PDF, ci sunt relistate direct din baza de date.

:modificare:
  Pentru facturile netipizate, certificatul de garantie se poate lista separat sau se reintroduc facturile in imprimanta si se inscriptioneaza certificatul pe verso.

:modificare:
  S-a modificat listarea chitantei : toate cele trei exemplare vor fi listate pe o foaie format A4.

:eroare:
  La "Facturare > Factura diverse", s-a corectat eroarea "nrdosar is not found".

:eroare:
  La "Configurare > Preturi" nu se puteau sterge inregistrarile. 
-->

<!--
02/12/2010
ROAAUTO - 2.0.27

:eroare:
  A fost corectata eroarea care aparea inainte de inregistrarea facturii finale, in cazul in care era activata optiunea de listare detaliata a materialelor pe bon si se alegeau mai multe comenzi ( doar cu manopera ) ale aceluiasi client. 
-->

<!--
21/10/2010
ROAAUTO - 2.0.26

:modificare:
  A fost adaugata optiunea "Se salveaza factura in format PDF pe server". Initial, aceasta este activata.
  Daca aceasta optiune nu este activa, atunci nu se vor putea relista facturile.

:eroare:
  A fost corectata eroarea care aparea inainte de emiterea bonului fiscal la facturarea din "Factura ITP", "Factura spalare auto" si "Factura diverse" cand era activata optiunea de listare detaliata a materialelor pe bon.
-->

<!--
12/10/2010
ROAAUTO - 2.0.25

:modificare:
  A fost modificat numarul de zecimale de la introducerea cursului in "Configurare > Preturi > Adaugare / Modificare".

:eroare:
  A fost indepartata eroarea care aparea la vizualizarea stocurilor.
-->

<!--
12/08/2010
ROAAUTO - 2.0.24

:eroare:
 A fost corectata eroarea de la formularul de alegere a modului de vizualizare a rapoartelor ( listare la imprimanta sau export in Excel ).
-->

<!--
11/08/2010
ROAAUTO - 2.0.23

:modificare:
 La facturare, daca este activa optiunea de detaliere a materialelor pe bonul fiscal, diferentele dintre totaluri sunt trecute doar daca se achita cu bon fiscal.
-->

<!--
03/08/2010
ROAAUTO - 2.0.22

:nou:
 In fereastra de vizualizare a materialelor de pe o comanda, daca acestea au fost bonate intr-o luna in care cota TVA standard era diferita de cea din luna curenta, atunci apar scrise cu rosu.
 Daca se doreste ca pretul de vanzare cu TVA sa ramana acelasi ca cel din luna in care au fost bonate materialele, atunci trebuie sa se faca retur pentru materialele respective si sa se boneze din nou, deoarece calculele pornesc de la pretul de vanzare fara TVA.

:modificare:
 La facturare nu se mai pot alege decat cota de TVA standard si 0.

:eroare:
 A fost corectata problema de la calculul totalului facturii in cazul in care este activa optiunea de detaliere a materialelor pe bonul fiscal. Daca exista diferente intre totalurile calculate pornind de la pretul de vanzare fara TVA si cel de la pretul de vanzare cu TVA, atunci sunt adaugate note de diferente pentru materiale ( pentru baza sau pentru TVA ).
-->

<!--
16/07/2010
ROAAUTO - 2.0.21

:nou:
 La "Configurare > Optiuni > Setari comenzi si facturare" au fost adaugate setarile pentru documentul implicit de la plata ( " Setari facturare > Doc. disp. plata" ) si posibilitatea de a lista detaliat materialele pe bonul fiscal.
 * Pentru cazul in care este activata optiunea de listare detaliata a materialelor pe bonul fiscal :
	La emiterea facturii finale, daca pe comanda / comenzile respective s-au emis facturi de avans si factura finala se achita cu bon fiscal ( utilizatorul este intrebat daca factura se achita cu bon fiscal sau nu ), atunci se va emite mai intai o factura de stornare a avansului si se va inregistra si dispozitia de plata a avansului achitat, dupa care se emite factura finala, avand pe bon materialele detaliate si manopera cumulata sub denumirea de "MANOPERA SERVICE".

:eroare:
 A fost corectata problema de la devizul estimativ : la adaugarea unui articol sau a unei operatii de manopera nu era selectat corect procentul TVA.
-->

<!--
30/06/2010
ROAAUTO - 2.0.20

:modificare:
  Modificari interne pentru cota de TVA 24%.
-->

<!--
13/04/2010
ROAAUTO - 2.0.19

:modificare:
  Pe factura de ITP nu mai apare explicatia "Conform deviz ... ".

:modificare:
  A fost modificat separatorul pentru zecimale de pe listari din punct in virgula.

:modificare:
  A fost modificata listarea de la "Manopera > Rapoarte > Manopera pe comenzi inchise / sectie / an de fabricatie > Centralizat".
-->

<!--
17/12/2009
ROAAUTO - 2.0.18

:modificare:
  A fost modificata alegerea operatiilor cerute de client la generarea comenzii. Nu mai sunt aduse toate operatiile atunci cand apare formularul si au fost adaugate mai multe criterii de cautare.
-->

<!--
14/12/2009
ROAAUTO - 2.0.17

:nou:
  In formularul de alegere a delegatului a fost adaugat butonul de modificare prin care se pot schimba datele acestuia. Operatia de modificare se poate apela si prin apasarea simultana a tastelor CTRL si M.

:modificare:
  La intrarea in :
  - "Comenzi > Normare"
  - "Comenzi > Validare"
  - "Facturare > Factura deviz"
  - "Facturare > Inchidere comenzi de regie"
  - "Facturare > Inchidere comenzi de productie",
  daca se completeaza numarul comenzii, atunci acesta se retine si in criteriile de cautare din formular.

:modificare:
  Modificari la formularele netipizate de facturi la capitalul social subscris si capitalul social varsat.

:modificare:
  Fereastra de verificare a notelor contabile apare doar daca mai trebuie completate date.

:modificare:
  Modificari interne.
-->

<!--
24/11/2009
ROAAUTO - 2.0.16

:modificare:
  Facturile salvate in baza de date nu mai sunt protejate la listare.
-->

<!--
23/11/2009
ROAAUTO - 2.0.15

:modificare:
  Modificari interne.
-->

<!--
23/09/2009
ROAAUTO - 2.0.14

:eroare:
  A fost corectata eroarea de la modificarea / adaugarea CIF-ului.
  La adaugarea / modificarea unui partener se verifica validitatea CIF/CNP.  Pentru verificare se apasa butonul de verificare din dreptul codului fiscal.
  Verificarea CIF din pagina www.mfinante.ro se poate face prin pagina Romfast sau un alt server web, pentru clientii care au restrictionat accesul la internet. Pentru CIF-uri se pot verifica si informatiile de pe pagina www.mfinante.ro si calitatea de platitor TVA.

:eroare:
  A fost corectata eroarea care aparea la cautarea in stoc dupa "Stoc negativ".

:eroare:
  A fost corectata eroarea de la factura ITP.
-->

<!--
29/08/2009
ROAAUTO - 2.0.13

:eroare:
  La adaugarea manoperei, in cazul in care cautarea intorcea un singur rezultat, operatia respectiva aparea tot timpul ultima intre cele selectate. A fost corectata eroarea.
-->

<!--
30/07/2009
ROAAUTO - 2.0.12

:modificare:
  Nu mai este obligatorie alegerea ansamblului sau a marcii masinii la adaugarea unei operatii.
  Modificari interne la adaugarea / modificarea / stergerea normelor din "Configurare > Norme".
-->

<!--
08/07/2009
ROAAUTO - 2.0.11

:eroare:
  La generarea unei comenzi, daca la operatiile cerute de client se alegea una care nu exista deja in nomenclator, aceasta nu era trecuta pe comanda.
-->

<!--
23/06/2009
ROAAUTO - 2.0.10

:modificare:
  Pe facturile cu chitanta, la datele clientului apar inscrise si numarul de inregistrare de la Registrul Comertului si Codul de Identificare Fiscala, respectiv seria si numarul buletinului si codul numeric personal ( in cazul persoanelor fizice ).
-->

<!-- 
19/06/2009
ROAAUTO - 2.0.9

:nou:
  La "Comenzi > Generare", se pot alege si operatiile solicitate de client. Acestea vor aparea pe listare in campul "Solicitari client".

:nou:
  A fost adaugata posibilitatea de a emite un deviz estimativ de la "Comenzi > Normare > Normare > Deviz estimativ" prin apasarea butonului "Adauga".
  In fereastra devizului estimativ, se aleg pretul orei de manopera, manopera si materialele din partea stanga. In tabelul din partea dreapta se pot modifica valorile din coloanele marcate cu galben. Devizul estimativ se poate lista fie din aceasta fereastra, fie din cea anterioara, atunci cand este selectat tab-ul "Deviz estimativ".

:nou:
  In ecranul principal au fost adaugate scurtaturi pentru operatiile frecvente :
  - pentru "Comenzi > Generare" : F5
  - pentru "Comenzi > Normare" : F6
  - pentru "Comenzi > Validare" : F7
  - pentru "Facturare > Factura deviz" : F8

:nou:
  Au fost adaugate formulare cu linii pentru facturi.
  Optiunea pentru listarea pe formulare tipizate poate fi modificata la "Configurare > Optiuni". Implicit, optiunea este setata pe listarea facturilor pe formulare tipizate.

:nou:
  La "Configurare > Norme" a fost adaugat criteriul de cautare : "Toate/Active/Inactive".

:modificare:
  Pentru adaugarea unui mecanic, este necesar ca acesta sa fie definit in nomenclatorul de entitati cu tipul "SALARIAT".

:modificare:
  Au fost efectuate modificari la vizualizarea/adaugarea/alegerea delegatilor.
  La vizualizarea delegatilor, in tabelul din partea dreapta sunt vizibili toti clienti pentru care partenerul respectiv este delegat.
  La adaugarea unui delegat, dupa ce se completeaza numele,prenumele si C.I.F./C.N.P. sau doar C.I.F./C.N.P., daca acesta exista deja in baza de date, celelalte date sunt completate automat. Pentru selectarea clientului/clientilor, se tasteaza in sectiunea "Alegeti clientii pentru acest delegat", literele cu care incepe numele si se apasa ENTER, dupa care se bifeaza din tabelul de dedesubt partenerii.
  La alegerea unui delegat pe factura, rezultatele cautarii sunt afisate in trei culori : 
  - alb : delegatii deja inregistrati ca fiind ai partenerului respectiv
  - gri deschis : alti delegati ( ai altor parteneri ) care corespund criteriului de cautare 
  - gri inchis : alte entitati ( indiferent de tip ) care corespund criteriului de cautare. 
  Daca este ales ca delegat un rezultat de pe fundalul gri ( deschis sau inchis ), atunci i se va atribui automat tipul "Delegat" ( daca nu il are ) si va fi inregistrat ca delegat al partenerului respectiv. La urmatoarea factura / urmatorul aviz, acesta va aparea in prima categorie ( pe fundal alb ).

:modificare:
  Au fost modificate formularele de comanda si de borderou de garantie.

:eroare:
  A fost corectata eroarea de la generarea numerelor de facturi.
-->

<!-- 
07/05/2009
ROAAUTO - 2.0.8

:eroare:
   In "Configurare > Clienti", la adaugarea unei adrese,  daca este ales un judet, localitatea nu se mai completeaza automat cu prima localitate din judetul respectiv.
   De asemenea, daca se trece prin lista de tari, fara sa se aleaga nimic, nu se mai completeaza automat cu prima tara din lista.
-->

<!-- 
13/04/2009
ROAAUTO - 2.0.7

:eroare:
  A fost corectata eroarea de la factura finala pentru mai multe devize.
-->

<!-- 
08/04/2009
ROAAUTO - 2.0.6

:modificare:
  La facturare, explicatia 5 continea numele inspectorului si numarul dosarului ( in caz ca existau pe comanda). Din aceasta versiune, ea poate fi completata si de catre utilizator, numele inspectorului si numarul dosarului fiind atasate automat de catre aplicatie la sfarsitul textului introdus de utilizator.

:modificare:
  Pe facturi pot fi listate mai multe conturi bancare in dreptul firmei ( banca2, banca3 cu conturile corespunzatoare ).

:nou:
  La cautarea clientilor au fost introduse mai multe criterii de cautare : "incepe cu","este","nu este","contine","nu contine","toate".
  Apasarea tastei ENTER in campul de cautare de la "Nume client" este sinonima cu apasarea butonului de cautare.
  Daca cursorul este in tabelul cu clienti si se tasteaza o litera sau se apasa tasta "<-" ( backspace ), atunci litera respectiva este completata ( sau este stearsa o litera, in cazul apasarii tastei "<-" ) in campul de cautare de la "Nume client".
  De asemenea, au fost inlocuite butoanele cu text cu cele cu imagini folosite in aplicatie pentru operatiile de adaugare, modificare, stergere.

:modificare:
  Modificare interna la listari  : a fost indepartata imprimanta salvata ca implicita.

:modificare:
  In bara cu programe favorite s-a adaugat verificarea versiunii de program si, dupa caz, actualizarea.
-->


<!-- 
23/02/2009
ROAAUTO - 2.0.5

:modificare:
 A fost modificata vizualizarea stocurilor.

:modificare:
 A fost modificata generarea in litere a sumei de pe chitanta.

:modificare:
 Modificari interne la listarea operatiilor.
-->

<!-- 
16/02/2009
ROAAUTO - 2.0.4

:modificare:
  La "Manopera > Manopera in luna curenta", se poate modifica numarul de ore corespunzator unui mecanic doar pentru comenzile nefacturate.

:modificare:
  Modificari interne.
-->

<!-- 
04/12/2008
ROAAUTO - 2.0.3

:modificare:
  Modificari interne pentru incasarea partiala a unei facturi.

:modificare:
  La emiterea unei facturi (de avans sau finale), pe explicatia 5 din registrul jurnal se vor inregistra numele inspectorului si numarul dosarului.

:eroare:
  A fost corectata adresa clientului de pe relistarea comenzii ( din "Comenzi > Rapoarte" ).

:modificare:
  Modificari interne.
-->

<!-- 
28/11/2008
ROAAUTO - 2.0.2

:nou:
 Se salveaza facturile in baza de date in format .pdf.
 A fost adaugata optiunea  "Relistare factura" in "Facturare >Factura deviz >Emitere facturi"
-->

<!-- 
20/11/2008
ROAAUTO - 2.0.1

:modificare:
  Modificari interne pentru integrarea cu ROAPRINT.
-->

<!-- 
14/10/2008
ROAAUTO - 2.0.0

:modificare:
  Modificari interne.
-->

<!-- 
24/04/2008
ROAAUTO - 1.0.40

:nou:
  La "Manopera > Rapoarte" a fost adaugata optiunea "Manopera pe comenzi inchise pe sectie".

:modificare:
  A fost corectat raportul de la "Manopera > Rapoarte > Manopera pe comenzi inchise / sectie / an de fabricatie".

:modificare:
  Modificari interne.
-->

<!-- 
07/01/2008
ROAAUTO - 1.0.39

:eroare:
  A fost corectata eroarea de la generarea numerelor de bonuri fiscale pentru facturile de ITP/ spalare auto / diverse.
-->

<!-- 
13/12/2007
ROAAUTO - 1.0.38

:modificare:
  Pe facturi a fost modificat textul explicativ de la deviz din "CONFORM DEVIZULUI" in "CONFORM COMENZII/DEVIZULUI".
-->

<!-- 
11/12/2007
ROAAUTO - 1.0.37

:modificare:
  Modificari interne.
-->

<!-- 
03/12/2007
ROAAUTO - 1.0.36

:nou:
  La "Manopera > Rapoarte" a fost adaugata optiunea "Manopera pe comenzi inchise / sectie / an de fabricatie" ( "Desfasurat" si "Centralizator" ).
-->

<!-- 
13/11/2007
ROAAUTO - 1.0.35

:nou:
  La facturare se poate introduce / alege si seria facturii.

:modificare:
  Modificari interne la generarea numerelor de facturi si de bonuri fiscale.
-->

<!-- 
05/10/2007
ROAAUTO - 1.0.34

:nou:
  Manualul aplicatiei se poate accesa din meniul "Ajutor > Instructiuni de utilizare" sau de pe butonul "?" din toolbar.

:modificare:
  Formularele personalizate au fost mutate din directorul "USERREPORTS\ROAAUTO\{firma}" in "USERREPORTS\{firma}\ROAAUTO".
-->

<!-- 
10/09/2007
ROAAUTO - 1.0.33

:modificare:
  Pe deviz, articolele care au in denumire 'MIX' nu mai sunt grupate.

:modificare:
  A fost modificata listarea devizelor astfel incat reperele apar in ordinea in care au fost adaugate pe bon. In cazul in care un articol cu acelasi pret apare de mai multe ori pe o comanda, atunci cantitatile se cumuleaza, iar pe listarea devizului el va fi inscris o singura data, pe pozitia corespunzatoare primei aparitii dintre cele care au fost cumulate.

:modificare:
  Campul corespunzator numarului de inmatriculare poate contine 25 de caractere.

:modificare:
  Programul se poate instala intr-o cale de retea / locala care contine spatii (Ex: "C:\Program Files\...").
-->

<!-- 
10/08/2007
ROAAUTO - 1.0.32

:eroare:
  A fost corectata eroarea de la listarea raportului "Facturare > Rapoarte > Facturi finale pe sectii".

:modificare:
  A fost dezactivata optiunea "Configurare > Responsabili".
  Numele responsabilului de la facturare se seteaza din programul ROA Definirea Companiei, de la "Organizarea companiei > Utilizatori > Utilizatorii companiei".

:modificare:
  La "Facturare > Inchidere comenzi de regie", sectia cheltuielii a fost eliminata din formularul de introducere a datelor, campul de sectie care trebuie completat fiind cel al sectiei beneficiare.
-->

<!-- 
09/08/2007
ROAAUTO - 1.0.31

:modificare:
  Modificari interne la optiunea "Manopera > Ore de manopera pe asiguratori".

:eroare:
  A fost corectata eroarea de la finalizarea emiterii facturii finale pentru mai multe devize.
-->

<!-- 
02/08/2007
ROAAUTO - 1.0.30

:modificare:
  Pe facturi s-a modificat textul  "legea 449/2003" in loc de "H.G. 394/1995 si H.G. 786/1996".
-->

<!-- 
27/07/2007
ROAAUTO - 1.0.29

:nou:
  La factura ITP sau spalare auto se genereaza numere de factura din plajele configurate.

:modificare:
  S-a corectat adaugarea unui delegatul  la listarea facturii.
-->

<!--
13/07/2007
ROAAUTO - 1.0.28

:modificare:
  Optiunea "Plaje bonuri fiscale" din "Configurare" a fost inlocuita cu "Serii numere". Acest nou meniu contine si optiunea de introducere a seriilor de numere pentru facturi.

:eroare:
  A fost corectata eroarea de la listarea devizului din vizualizarea manoperei si materialelor de pe o comanda.

:eroare:
  A fost corectata eroarea de la modificarea datelor unei masini. Nu era selectat modelul corect. 

:nou:
  La facturare,in formularul de completare a datelor pentru delegat a fost adaugat si un camp "Text aditional pe factura" care, in cazul in care este completat, va fi listat in josul facturii.

:modificare:
  A fost modificat formularul de deviz. A fost marit spatiul pentru numele clientului, iar pentru persoanele juridice a fost inclus si numarul de inregistrare de la Registrul Comertului.

:modificare:
  A fost redenumit raportul de facturi emise pe sectii. Acum poate fi gasit in "Facturare > Rapoarte > Facturi finale pe sectii".
  A fost adaugata in raport o coloana de total ( pret de vanzare + valoare manopera + valoarea manopera speciala ).

:nou:
  A fost adaugat raportul de verificare a articolelor pe comenzi la "Analiza > Verificari > Articole pe comenzi". Raportul contine cantitatile bonate pe comenzi grupate pe gestiuni si articole.

:modificare:
  Optiunea "Analiza > Verificare venituri" poate fi gasita acum in "Analiza > Verificari > Venituri">
-->

<!--
09/07/2007
ROAAUTO - 1.0.27

:modificare:
  A fost modificata nota de inchidere a comenzilor de regie : nota 482 - 7588 a fost transformata in 6588 - 482 cu suma negativa.

:nou:
  Se pot selecta mai multe devize pentru listare.

:nou:
  Se poate emite o singura factura pentru mai multe comenzi ale aceluiasi client.

:nou:
  Pe listarea devizului, cantitatile articolelor sunt cumulate.

:nou:
  La "Facturare > Rapoarte",a fost adaugat raportul "Facturi emise pe sectii". Operatia speciala din raport poate fi setata din "Configurare > Optiuni > Setari manopera".

:nou:
  La "Facturare > Rapoarte" a fost adaugat raportul "Comenzi validate pe marci".
-->

<!--
07/06/2007
ROAAUTO - 1.0.26

:modificare:
  A fost adaugat numarul de dosar pe raportul de generare a comenzii si pe verificarea comenzii.
-->

<!--
15/03/2007
ROAAUTO - 1.0.25

:nou:
  A fost adaugat tipul de comanda "Productie".
  In "Facturare", a fost adaugata optiunea "Inchidere comenzi de productie".
  In "Configurare > Optiuni",a fost adaugata setarea pentru documentul implicit de inchidere a unei comenzi de productie.

:modificare:
  A fost modificat partenerul de debit de la nota 482 - 7588 si a fost scos numarul documentului pereche de la nota 6588 - 482.

:modificare:
  Modificari interne.
-->

<!--
07/03/2007
ROAAUTO - 1.0.24

:nou:
  La "Comenzi > Rapoarte" a fost adaugat butonul de export in Excel a devizului pentru comanda selectata.
-->

<!--
01/03/2007
ROAAUTO - 1.0.23

:modificare:
  A fost modificata facturarea pentru formatul decontului de TVA care se aplica incepand cu anul 2007.

:eroare:
  A fost corectata eroarea de la adaugarea manoperei pe o comanda, cand se facea cautare dupa inregistrarile selectate si nu erau rezultate.
-->

<!--
14/02/2007
ROAAUTO - 1.0.22

:nou:
  In "Configurare > Optiuni > Setari comenzi si facturare", a fost adaugata optiunea de a nu se mai inchide automat comenzile de regie, precum si setarea documentului implicit pentru notele de inchidere in astfel de cazuri.

:nou:
  In "Facturare > Inchidere comenzi de regie",se pot inchide comenzile de regie in cazul in care este setata optiunea ca acestea sa nu fie inchise automat la validare.

:nou:
  In "Facturare", a fost adaugata vizualizarea "Comenzi de regie in luna curenta".
-->

<!--
19/01/2007
ROAAUTO - 1.0.21

:nou:
  In "Configurare > Optiuni > Setari manopera",a fost adaugata posibilitatea de modificare a coeficientilor de calcul pentru brut manopera si brut regie.

:modificare:
  In "Manopera > Raport de salarizare", sunt afisati si coeficientii de calcul pentru brut manopera si brut regie.
-->

<!--
10/01/2007
ROAAUTO - 1.0.20

:modificare:
  La listarea devizelor si a precomenzilor,s-a inlocuit denumirea "Cod fiscal" cu "C.I.F.".

:modificare:
  Modificari la cautarea masinilor si la drepturile de modificare a datelor in fereastra "Clienti".
-->

<!--
30/11/2006
ROAAUTO - 1.0.19

:modificare:
  Modificari la listarea facturilor de avans.
-->

<!--
16/11/2006
ROAAUTO - 1.0.18

:modificare:
  Se poate selecta perioada pentru care sa se genereze raportul de la "Manopera > Raport de salarizare".
-->

<!--
09/11/2006
ROAAUTO - 1.0.17

:nou:
   Buton de export in Excel la "Comenzi > Istoric comenzi".

:eroare:
   La generarea unei comenzi,nu se mai pot alege masinile clientilor inactivi.

:modificare:
   Modificarea ferestrei de la "Configurare > Plaje bonuri fiscale" si modificari interne la generarea numerelor de bonuri fiscale.
-->

<!--
06/11/2006
ROAAUTO - 1.0.16

:modificare:
   Modificari interne la cautarea salariatilor pentru adaugare ca mecanici.
-->

<!--
02/11/2006
ROAAUTO - 1.0.15

:nou:
   Se poate adauga o entitate intr-o categorie . Categoriile sunt definite din programul ROADEF din "Liste nomenclatoare > Categorii de entitati".
-->

<!-- 
26/10/2006
ROAAUTO - 1.0.14

:nou:
  La generarea unei comenzi, se poate adauga si numarul dosarului. Acesta va aparea si pe devizul comenzii respective.
  La "Facturare > Facturi in luna curenta" si "Comenzi > Istoric comenzi",s-a adaugat coloana "Nr.dosar" in vizualizari, precum si filtre de cautare dupa asigurator, inspector si numar de dosar.
  S-a adaugat coloana "Nr.dosar" in "Comenzi > Validare".
  Coloana "Nr.dosar" este vizibila si in rapoartele de la "Facturare > Rapoarte > Facturi emise pe asiguratori".

:modificare:
  S-a modificat adaugarea clientilor.

:modificare:
  S-a modificat adaugarea mecanicilor.

:modificare:
  Au fost rearanjate elementele de pe factura de avans fara chitanta.

:modificare:
  Se pot adauga 2 numere de telefon pentru fiecare delegat.

:modificare:
  S-a modificat cautarea in norme pentru operatiile de spalare si ITP din "Configurare > Optiuni".

:modificare:
  Se pot personaliza facturile de avans,formularele pentru comenzi si formularele pentru devize.

:eroare:
   S-au corectat erorile de la stergerea, listarea comenzilor si de la modificarea preturilor.
-->

<!-- 
30/09/2006
ROAAUTO - 1.0.13

:modificare:
  S-a modificat procedura de reconectare la baza de date dupa ce s-a intrerupt conexiunea fizica.
-->

<!--
28/09/2006
ROAAUTO - 1.0.12

:nou:
  Se poate adauga anul fabricatiei la introducerea datelor unei masini.

:nou:
  Filtru dupa anul de fabricatie in Configurare > Clienti.

:nou:
  Adaugare raport "Centralizator de comenzi validate in luna" la Analize.

-->

<!--
15/09/2006
ROAAUTO-1.0.11

:nou:
   Adaugare in meniul Ajutor a optiunilor Update si Setari update.
-->

<!--
23/08/2006
ROAAUTO-1.0.10

:modificare:
   Modificari interne.
-->

<!--
23/08/2006
ROAAUTO-1.0.9

:modificare:
   Rearanjare detaliilor de pe factura fara chitanta.
-->

<!--
09/08/2006
ROAAUTO-1.0.8

:modificare:
  Pe deviz, toate mixurile sunt grupate sub numele MIX.

:modificare:
  La seria motorului se pot adauga 18 caractere.

:modificare:
  Modificare la cautarea clientilor.
-->

<!--
26/07/2006
ROAAUTO-1.0.7

:nou:
  Se poate modifica raportul <DEVIZ> (ex: adaugare logo)

Trebuie generat raportul utilizator din "Utile > Configurare > Rapoarte Utilizator > Generare raport" : RAP_DEVIZ
si apoi modificat din "Utile > Configurare > Rapoarte Utilizator > Modificare raport" : RAP_DEVIZ
-->

<!--
24/07/2006
ROAAUTO-1.0.6

:modificare:
  S-a corectat procedura de listare bon fiscal.
-->

<!--
18/07/2006
ROAAUTO-1.0.4

:modificare:
 S-a modificat modelul parteneri (clienti) - s-au extras adresele intr-o lista de adrese pentru fiecare client.
 Dupa introducerea unui client nou  va apare formularul pentru completarea adresei principale.
Adresa principala este folosita in formularele de listare din program.

:nou
 S-a adaugat un toolbar cu programele din grupul <Favorite> din <ROASTART>. Astfel se pot lansa celelalte aplicatii
direct din <ROAAUTO>, aplicatiile lansate intrand in aceeasi firma/luna contabila cu firma/luna contabila curenta.
-->

<!--
04/07/2006
ROAAUTO-1.0.3

:eroare: 
 S-a corectat o eroare la intrarea in nomenclatorul de mecanici.
-->

<!--
22/06/2006
ROAAUTO-1.0.204

:nou:
 De la Facturare > Validare se poate lista centralizatorul devizelor validate / nevalidate ( Facturare > Validare ), 
se poate face export in Excel si se pot face selectii dupa validate / nevalidate.

:eroare: 
 S-a corectat eroarea de la verificarea clientului inainte de facturare.
-->

<!--
19/06/2006
ROAAUTO-1.0.203

:nou:
 Butoanele de la mesajele informative,de erori si de la confirmari sunt in limba romana.

:nou:
 Se pot exporta in Excel facturile emise in luna curenta ( Facturare > Facturi in luna curenta ).

:nou:
 Se poate vizualiza jurnalul modificarilor din program ( Ajutor > Jurnal modificari ).
-->